/* possible all site css */
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }


/*=========================================================
======================UNIVERSAL============================
=========================================================*/

.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }

/*=========================================================
========================HOME===============================
=========================================================*/

.tWrap .slideshow { background: none; margin-bottom: 25px; padding-top: 10px; }
.tWrap .flexslider { margin: 0; padding: 3px; background: #cecece; border-radius: 0;}
.tc-slider-linkprev{ display:block; position:absolute; left:-50px; top:140px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png); }
.tc-slider-linkprev:hover{ background:url(images/arrows.png) 0 -34px; }

.tc-slider-linknext{ display:block; position:absolute; right:-50px; top:140px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png) -34px 0; }
.tc-slider-linknext:hover{ background:url(images/arrows.png) -34px -34px; }

.tWrap .tileBoxWrapper { margin-bottom: 35px; }

/*=========================================================
=====================LEFT/RIGHT============================
=========================================================*/







body{ background:url('../images/pattern.jpg') #fff; }



/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
.tWrap header { background: #fce016; padding-top: 8px; }
.tWrap header .logo { margin:20px 0; display:block; }

.tWrap header .headerTop{ background: url('../images/pattern.jpg') ; }
.tWrap header .headerTop p{ padding:0px; }
.tWrap header .headerRight { padding-top: 35px; }
.tWrap header .headerBottom{ border-bottom:1px solid #f9f9f9; }

.tWrap header .nav{ margin:0px; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0px; padding:0px; z-index:10; background: url('../images/nav-sep.png') no-repeat right center; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 12px 25px; line-height:20px; display:block; text-transform: uppercase; font-size:14px;color:#222222;text-align:center;position:relative; }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li > a.nav-path-selected { 
	   color: #fff;
	   text-decoration: none;
	   background:#295ad0;
	   background: -moz-linear-gradient(top, #3e74cd 0%, #0f3a8b 100%); /* FF3.6+ */
	   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e74cd), color-stop(100%,#0f3a8b)); /* Chrome,Safari4+ */
	   background: -webkit-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* Chrome10+,Safari5.1+ */
	   background: -o-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* Opera 11.10+ */
	   background: -ms-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* IE10+ */
	   background: linear-gradient(to bottom, #3e74cd 0%,#0f3a8b 100%); /* W3C */
	   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e74cd', endColorstr='#0f3a8b',GradientType=0 ); /* IE6-9 */	}

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin: 5px 0 0 0; z-index:12; 
				    background:#295ad0;
				    background: -moz-linear-gradient(top, #3e74cd 0%, #0f3a8b 100%); /* FF3.6+ */
				    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e74cd), color-stop(100%,#0f3a8b)); /* Chrome,Safari4+ */
				    background: -webkit-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* Chrome10+,Safari5.1+ */
				    background: -o-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* Opera 11.10+ */
				    background: -ms-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* IE10+ */
				    background: linear-gradient(to bottom, #3e74cd 0%,#0f3a8b 100%); /* W3C */
				    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e74cd', endColorstr='#0f3a8b',GradientType=0 ); /* IE6-9 */	}
.tWrap header .nav > li > ul > li{ min-width:180px; list-style:none; padding:0px; margin:0px; background: url('../images/separator.png') top center repeat-x ; }
.tWrap header .nav > li > ul > li:first-child{ background:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 8px 15px; color:#fff; font-size:13px; text-transform: uppercase; }
.tWrap header .nav > li > ul > li > a:hover{ color:#fce016; text-decoration: none; }



.tWrap .content{ padding: 10px 0 20px 0; }

.tWrap .sidebar h3{ color:#3163ba; font-weight:normal; border-bottom:1px solid #fce016; }

.tWrap .sidebar .nav{ padding-bottom: 30px;}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px 0px 10px 0px; }
.tWrap .sidebar .nav > li > a{ color:#1f4da1; display:block; text-transform: uppercase; background: url('../images/sidebar-bg.png'); padding:9px 9px; border-radius: 5px;}
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ background: url('../images/sidebar-bg-hover.png'); text-decoration: none; }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; border-bottom:1px solid #dddddd; margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#703839; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#455467; text-decoration: none; }
.tWrap .breadcrumbs{ padding-bottom:15px; font-size:12px; color: #2a5cb2; }
.tWrap .breadcrumbs a { color: #818181; }
.tWrap .sidebarTitle { color: #a5a5a5; text-transform: uppercase; padding: 15px 0 0 0; }
.tWrap .pageTitle{ border-bottom: #fce016 3px solid; margin: 0 0 8px 0 }


.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:url(../images/lowercontentbg.png) #fff center top no-repeat; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

.tWrap .ccm-layout-row{ margin-bottom:10px; }

.tWrap .sideBoxWrapper, .tWrap .mainBoxWrapper{ margin-bottom:15px; }


.miniSurveyView{ width:100%; }
.formBlockSurveyTable{ width:100%; }
.miniSurveyView label,
.guestBook-formBlock  label{ padding-right:20px; }
.miniSurveyView input[type="text"],
.miniSurveyView input[type="email"],
.miniSurveyView input[type="tel"],
.miniSurveyView select,
.miniSurveyView textarea,
.guestBook-formBlock input[type="text"],
.guestBook-formBlock input[type="email"],
.guestBook-formBlock input[type="tel"],
.guestBook-formBlock select,
.guestBook-formBlock textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	color:#4f4f4f;
	font-size:11px;
	width:90% !important;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	float:left;
	border:1px solid #ccc;
}

.miniSurveyView input[type="submit"],
.guestBook-formBlock input[type="submit"]{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#222222;
	float:left;
	border:none;
	cursor:pointer;
	font-size:14px;
	background: #fce016; 
}

.miniSurveyView input[type="submit"]:hover,
.guestBook-formBlock input[type="submit"]:hover{
		color: #fff;
	   text-decoration: none;
	   background:#295ad0;
	   background: -moz-linear-gradient(top, #3e74cd 0%, #0f3a8b 100%); /* FF3.6+ */
	   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e74cd), color-stop(100%,#0f3a8b)); /* Chrome,Safari4+ */
	   background: -webkit-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* Chrome10+,Safari5.1+ */
	   background: -o-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* Opera 11.10+ */
	   background: -ms-linear-gradient(top, #3e74cd 0%,#0f3a8b 100%); /* IE10+ */
	   background: linear-gradient(to bottom, #3e74cd 0%,#0f3a8b 100%); /* W3C */
	   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e74cd', endColorstr='#0f3a8b',GradientType=0 ); /* IE6-9 */	
}



.tWrap .button1 {display:inline-block;font-size:22px;color:#fff;padding:0 18px;background:#5f870e;height:45px;line-height:44px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-4px}
.tWrap .button1:hover {background:#fff;color:#000}
.tWrap .list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.tWrap .list1 a:hover {color:#5f870e}
.tWrap .list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
.tWrap .dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.tWrap .address span {float:left;width:88px}
.tWrap .address a {text-decoration:underline}
/* ============================= footer ====================== */
.tWrap footer{  border-top:5px solid #fce016; padding:10px 0; color:#222; font-size:12px; }
.tWrap footer p{ font-size:12px; padding:3px 0px; }
.tWrap footer a{ color:#3163ba; }
.tWrap footer a:hover{ text-decoration:underline; }


.tWrap .footerInner{ min-height:30px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}



/* ============================= forms ============================= */
.tWrap #ContactForm {margin-top:-2px}
.tWrap #ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
.tWrap #ContactForm .textarea_box {min-height:189px}
.tWrap #ContactForm  span {float:left;width:80px}
.tWrap #ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center}
.tWrap #ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
.tWrap #ContactForm textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
.tWrap #ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}


